/*--------------------------------------------------------
	Path:					components/core/global.css
	Description:	global
	Products:			MeeticAffinity V2
---------------------------------------------------------*/


/* ------------------------------------------------------ */
/*			- separateur 	  							  */
/* ------------------------------------------------------ */
.i-alt-separator{ border-color:#454443; background: #454443; }
.i-alt-separator-red{ border-color:#cc0100; background: #cc0100; }
.i-alt-separator-grey{ border-color:#a6a6a6; background: #a6a6a6; }
.i-separator {border-color:#ebe4da; background: #fff url(/img/themes/cherry/common/trame_dark.gif) 0 0 repeat; }
.i-separator-major { border-bottom-color:#fff; border-top-color:#ebe4da; }
.i-separator-main { border-color:#ebe4da; }
.i-separator-light { border-color:#ebe4da; }
.i-separator-footer { border-color:#cc0000; }

/* ------------------------------------------------------ */
/*			- arrows - 	  						     	  */
/* ------------------------------------------------------ */
.i-arrow-1, .i-arrow-2 { color:#cc0100; }
.i-arrow-5 { color:#db002f; }
.i-icon-arrow:before {width:7px;height:12px;background:url(/img/themes/cherry/pictos/pictos_15x15.png?v=) -4px -30px no-repeat;}

/* ------------------------------------------------------ */
/*			- dotted - 	  						     	  */
/* ------------------------------------------------------ */
.i-dotted { background: #fff url(/img/core/offers/dotted.gif) 0 bottom repeat-x; }

/* ------------------------------------------------------ */
/*			- containers -  	                          */
/* ------------------------------------------------------ */
.i-body { background:transparent url(/img/themes/cherry/common/body-background.png) 0 0 repeat-x;}
.i-body, #i-bottom-footer {background-color:#f1ede5;}
.i-content, .i-footer {background-color:white;}


/* ------------------------------------------------------ */
/*			- Box Menu -  	                              */
/* ------------------------------------------------------ */
/** Box bold with background  **/
.i-box-big-bg { border-color:#ebe4da; }
.i-box-big-bg .i-box-background { background: #fff url(/img/themes/cherry/common/boxbg.jpg) 0 0 repeat-x; border-color:#fff; }

/** Box bold without background **/
.i-box-bold { border-color:#ebe4da; }

/** Box light **/
.i-box-light { border-color:#ebe4da; }


/* ------------------------------------------------------ */
/*			- Pagination -  	                          */
/* ------------------------------------------------------ */
.i-pagination { background:#faf7f0;}
	.i-current-num { background-color:#454443; color:#fff; }
	.i-pagination-left, .i-pagination-right, .i-pagination-back { color:#176ab2; }
	.i-pagination-left:hover, .i-pagination-right:hover, .i-pagination-back:hover { color:#176ab2; }

.i-pagination-2 {background:none;}
	
/* ------------------------------------------------------ */
/*			- Trames -  	                              */
/* ------------------------------------------------------ */
.i-trame-dark { background: #fff url(/img/themes/cherry/common/trame_dark.gif) 0 0 repeat; }


/* ------------------------------------------------------ */
/*			- Color text -  	                          */
/* ------------------------------------------------------ */
.i-txt-red { color:#ee6d68; }
.i-txt-red-dark { color:#ae0e32; }
.i-txt-red-light { color:#ce7486; }
.i-txt-blue { color:#176ab2; }
.i-txt-black { color:#000000; }
.i-txt-grey { color:#6d6d6d; }
.i-txt-green { color:#8cab46; }
.i-txt-grey2 { color:#333333; }
.i-txt-grey3 { color: #a2a2a1; }
.i-txt-dark-grey{ color: #454443; }
.i-txt-dark-grey3 { color: #666666; }
.i-txt-dark-grey4{ color: #747372; }
.i-txt-dark-grey5{ color: #777; }
.i-txt-grey2:hover { text-decoration: underline; }
.i-txt-grey2:hover span.i-txt-blue, .i-PictureBig_jc:hover span.i-txt-blue, .i-PositionNew .i-txt-blue:hover, .i-PositionNew .i-txt-blue:hover .i-PositionTxtNew  { text-decoration: underline; }
.centrified { text-align: center; }


/* ------------------------------------------------------ */
/*			- Signup -  	                          */
/* ------------------------------------------------------ */

/** Layout 1 (Right) Signup... **/
.i-site .i-content .i-layout-right-col-1-signup { background-color:#fff }
.i-site .i-content .i-layout-right-col-2-signup { background-color:#fff }